[lkml]   [2006]   [Jun]   [7]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: sparsemem panic in 2.6.17-rc5-mm1 and -mm2
    Andrew Morton wrote:
    > On Mon, 05 Jun 2006 17:51:00 -0700
    > Martin Bligh <> wrote:
    > What sort of machine is this, anyway?
    >>WARNING: Not an IBM x440/NUMAQ and CONFIG_NUMA enabled!

    Its confusing that that message is there, cause the machine in question
    is an x440. Then again I thought we'd only needed that cause of the
    unaligned zones issue which if not nailed down we have fixes for.

    Sadly this machine has just bitten the dust and I am waiting for a mendy
    person to mend it.

    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    More majordomo info at
    Please read the FAQ at

     \ /
      Last update: 2006-06-07 19:41    [W:0.020 / U:1.744 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site